<?xml version="1.0" encoding="utf-16"?>
<ArmoredWindowsConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <generalDamageMultiplier>0.75</generalDamageMultiplier>
  <disassembleRatio>2</disassembleRatio>
  <armoredWindowsComponents>
    <ArrayOfString>
      <string>WindowArmoredFlat</string>
      <string>Girder=10</string>
      <string>SteelPlate=4</string>
      <string>ArmoredGlass=30=critical</string>
      <string>ArmoredGlass=20</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>WindowArmoredFlatInv</string>
      <string>Girder=10</string>
      <string>SteelPlate=4</string>
      <string>ArmoredGlass=30=critical</string>
      <string>ArmoredGlass=20</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>WindowArmoredSlope</string>
      <string>Girder=12</string>
      <string>SteelPlate=5</string>
      <string>ArmoredGlass=50=critical</string>
      <string>ArmoredGlass=20</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>WindowArmoredFace</string>
      <string>Girder=11</string>
      <string>SteelPlate=4</string>
      <string>ArmoredGlass=32=critical</string>
      <string>ArmoredGlass=16</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>WindowArmoredFaceInv</string>
      <string>Girder=11</string>
      <string>SteelPlate=4</string>
      <string>ArmoredGlass=32=critical</string>
      <string>ArmoredGlass=16</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>WindowArmoredSide</string>
      <string>Girder=9</string>
      <string>SteelPlate=4</string>
      <string>ArmoredGlass=24=critical</string>
      <string>ArmoredGlass=10</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>WindowArmoredSideInv</string>
      <string>Girder=9</string>
      <string>SteelPlate=4</string>
      <string>ArmoredGlass=24=critical</string>
      <string>ArmoredGlass=10</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWindowArmoredFlat</string>
      <string>Girder=1</string>
      <string>SteelPlate=1</string>
      <string>ArmoredGlass=2=critical</string>
      <string>ArmoredGlass=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWindowArmoredFlatInv</string>
      <string>Girder=1</string>
      <string>SteelPlate=1</string>
      <string>ArmoredGlass=2=critical</string>
      <string>ArmoredGlass=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWindowArmoredSlope</string>
      <string>Girder=1</string>
      <string>SteelPlate=1</string>
      <string>ArmoredGlass=2=critical</string>
      <string>ArmoredGlass=2</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWindowArmoredFace</string>
      <string>Girder=1</string>
      <string>SteelPlate=1</string>
      <string>ArmoredGlass=2</string>
      <string>ArmoredGlass=2=critical</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWindowArmoredFaceInv</string>
      <string>Girder=1</string>
      <string>SteelPlate=1</string>
      <string>ArmoredGlass=2</string>
      <string>ArmoredGlass=2=critical</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWindowArmoredSide</string>
      <string>Girder=1</string>
      <string>SteelPlate=1</string>
      <string>ArmoredGlass=2</string>
      <string>ArmoredGlass=2=critical</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>SmallWindowArmoredSideInv</string>
      <string>Girder=1</string>
      <string>SteelPlate=1</string>
      <string>ArmoredGlass=2</string>
      <string>ArmoredGlass=2=critical</string>
    </ArrayOfString>
  </armoredWindowsComponents>
  <componentsRecipes>
    <ArrayOfString>
      <string>ArmoredGlass</string>
      <string>maxIntegrity=180</string>
      <string>*Silicon=30</string>
      <string>*Iron=12</string>
      <string>*Nickel=5</string>
      <string>*Cobalt=3</string>
    </ArrayOfString>
  </componentsRecipes>
</ArmoredWindowsConfig>